/*########### Global CSS start ###########*/
@import url("slider.css");
html{height:100%;}
body{height:100%; min-width:987px; background:url(../img/main_Bg.jpg) 0 0 repeat; font-size:13px; font-family:Arial, Helvetica, sans-serif;  color:#464646; padding:0; margin:0;}
*{outline:0 none;}
img{border:0 none;}

a{text-decoration:none; color:#800000;}
a:hover{text-decoration:underline;}

.inverse{text-decoration:underline;}
.inverse:hover{text-decoration:none;}

p, h1, h2, h3, h4, h5, h6, ul, li, dl, dd, dt, form{padding:0; margin:0;}

input, select, textarea{font-family:Tahoma, Arial, Helvetica, sans-serif;}

.row{float:left; width:100%;}
.row1{float:right; width:100%;}
.floatleft{float:left!important;}
.floatright{float:right!important;}
.vImg{vertical-align:middle;}
.clear{clear:both;}
.alignJ{text-align:justify;}
/*########### Global CSS End ###########*/

/*########### Wrapper CSS start ###########*/
html>body #wrapper {height: auto;}
#wrapper{width:100%; float:left; min-height:100%; height:100%; position:relative; top:0; left:0; }
.pageWidth{width:987px; margin:0 auto; position:relative;}
.rT{background:url(../img/rt.png) 0 0 no-repeat; height:22px; width:100%; float:left;}
.rM{background:url(../img/rM.png)0 0 repeat-y; width:975px; padding:0 6px; float:left;}
.rMG{background:url(../img/rm_bg.gif) 0 0px repeat-x #fff; float:left; width:939px; padding:0 18px;}
.rB{background:url(../img/rB.png) 0 0 no-repeat; height:22px; float:left; width:100%; padding-bottom:24px;}
.innerC{padding:0 20px; float:left; width:899px;}
.innerCM{padding:0 10px; float:left; width:919px;}
/*########### Wrapper CSS End ###########*/

/*########### Header CSS start ###########*/
#header{width:100%; float:left; padding-bottom:2px; position:relative; z-index:21;}
#logo{position:absolute; top:-53px; left:11px; }
#call{float:right; font-size:22px; color:#800000; padding:15px 23px 5px 0;}
#tLinks{float:right; padding:16px 0 32px 0;}
#tLinks a{color:#464646; padding:0 32px 0 0; font-size:14px;}
#tLinks a.last{padding-right:0;}
.sBox{float:left; width:249px;  height:40px; background:url(../img/nav_br.png) right 0 no-repeat; padding:14px 0 0 12px;}
.sBox .col{width:211px; float:left;}
.sBox .col2{width:21px; float:left;}
.sBox .inp{background:url(../img/sinp_bg.png) 0 0 no-repeat; border:0; width:201px; height:26px; padding:0 5px; color:#706f73;}


/* Navigation Start */
#navSM{ float:left; width:100%; background:url(../img/nav_Bg2.png) 0 100% repeat-x; }
#nav{float:left; width:678px;}
#nav>ul>li{float:left; background:url(../img/bg_navSep.gif) right 1px no-repeat; height:54px; list-style:none; padding-right:2px; position:relative; z-index:20; }
#nav>ul>li>a{color:#464646; font-size:14px; line-height:54px; display:block; float:left; padding:0 20px; height:54px; text-decoration:none; text-transform:uppercase; }
#nav>ul>li:first-child{border:0; background:url(../img/bg_navfsep.png) right 0 no-repeat; height:54px;}
#nav>ul>li>a:hover, #nav>ul>li>a.active, #nav>ul>li.child, #nav ul li.child2{background:url(../img/bg_navact.png) 0 1px repeat-x; text-decoration:none;}
#nav>ul>li>a.about{background:url(../img/about.png) 0 0 no-repeat;}
#nav>ul>li>a.about:hover, #nav>ul>li.child2>a.about {background:url(../img/about_hover.png) 0 0 no-repeat;}
#nav ul li.child div.subNav{display:block; position:absolute; top:54px; left:-112px; border:1px solid #d1d1d1; border-top:0; float:left; z-index:21; width:897px; background:url(../img/subnav_bg.gif) 0 0 repeat-x #fff; height:172px; padding:20px; }
#nav ul li div.subNav .col, #Sitemap ul li div.subNav .col{width:535px; float:left;}
#nav ul li div.subNav .col2, #Sitemap ul li div.subNav .col2{width:300px; float:right; background:url(../img/shawdow.png) 0 0 no-repeat; padding:0 0 0 34px;}
#nav ul li div.subNav .timer, #Sitemap ul li div.subNav .timer{width:275px; float:left;}
#nav ul li div.subNav .controller, #Sitemap ul li div.subNav .controller{width:225px; float:left; padding:0 0 0 34px;}
#nav ul li div.subNav .heading, #Sitemap ul li div.subNav .heading{font-size:13px; color:#464646; text-transform:uppercase; padding-bottom:10px;}
#nav ul li div.subNav .subH, #Sitemap ul li div.subNav .subH{font-size:13px; color:#800000; padding:10px 0 5px 0; text-transform:uppercase;} 
#nav ul li div.subNav{display:none;}
#nav ul li div.subNav ul, #Sitemap ul li div.subNav ul{width:100%; float:left;}
#nav ul li div.subNav li, #Sitemap ul li div.subNav li{ padding: 0; width:50%; float:left; height:auto; list-style:none; background:url(../img/bull.png) 0 11px no-repeat; }
#nav ul li div.subNav li a, #Sitemap ul li div.subNav li a{font-size:12px;  height:auto; padding:5px; white-space:nowrap; display:block; color:#464646;}
#nav ul li div.subNav li a:hover, #Sitemap ul li div.subNav li a:hover{color:#800000;}
#nav ul li.child2 div.subNav2{display:block; position:absolute; top:54px; left:0; border:1px solid #d1d1d1; border-top:0; float:left; z-index:21; background:url(../img/subnav_bg.gif) 0 0 repeat-x #fff;}
#nav ul li div.subNav2 .aLeft{position:absolute; left:-1px; top:-6px;}
#nav ul li div.subNav2{display:none;}
#nav ul li div.subNav2 li{border-bottom:1px solid #d1d1d1; padding: 0; width:100%; float:left; height:auto; list-style:none;}
#nav ul li div.subNav2 li a{font-size:12px; line-height:25px; padding:5px 12px; white-space:nowrap; display:block;  color:#464646;}
#nav ul li div.subNav2 li a:hover{background:#800000; text-decoration:none; color:#FFFFFF;}
/* Navigation End */

/*########### Header CSS end ###########*/

/*########### Footer CSS start ###########*/
#footer{width:100%; float:left; font-size:12px; background:#222222; height:100px; border-top:#800000 solid 6px;}
#footer .col{float:left; width:125px; padding:13px 15px 0 0;}
#footer .col:first-child{padding:13px 15px 0 25px;}
#footer .col li{list-style:none; font-size:11px; padding:0 0 0 8px; line-height:18px;}
#footer a{color:#9f9d9d;}
#fRmain{ width:520px; float:right;  color:#9f9d9d; font-size:11px; padding:13px 20px 0 0; text-align:right;}
/*########### Footer CSS End ###########*/

/*########### Paddings and Margins CSS start ###########*/
.btm5{padding-bottom:5px;}
.btm15{padding-bottom:15px;}
.btm20{padding-bottom:20px;}
.top15{padding-top:15px;}
.top35{padding-top:35px;}
.left10{padding-left:10px;}
.lB{padding:0 0 15px 10px;}
.top20{padding-top:20px;}
.top25{padding-top:25px;}
.top10{padding-top:10px;}
.right5{padding-right:5px;}
.tb15{padding:15px 0 15px 0;}
.mtop15{margin-top:15px;}
/*########### Paddings and Margins CSS End ###########*/

/*########### Backgrounds and Borders CSS start ###########*/
.brdtop{border-top:1px dotted #d1d1d1;}
.brdbtm{border-bottom:1px dotted #d1d1d1;}
.brdrgt{border-right:1px dotted #d1d1d1;}

/*########### Backgrounds and Borders CSS End ###########*/

/*########### Extra CSS start ###########*/
.red{color:#800000;}
.red14{font-size:14px; color:#800000;}
.red16{font-size:16px; color:#800000;}
.red24{font-size:24px; color:#800000;}
.wfn{font-weight:normal;}
.LH20{line-height:20px;}
.black{color:#2b2b2b;}
.size11{font-size:11px;}
/*########### Extra CSS End ###########*/


/*########### News CSS start ###########*/
.newsB{width:661px; float:right; height:41px; background:#000; position:relative;}
/*########### News CSS End ###########*/


/*########### about CSS start ###########*/
.aboutus{width:601px; float:left;}
.h172{height:172px;}
.aboutpage{width:100%; float:left;}
.aboutpage .col{width:369px; float:right; padding:0 28px 0 28px; border-left:1px dotted #d1d1d1; margin-left:28px;}
.aboutpage .col2{float:left; width:102px;}
.aboutpage .col3{float:left; width:255px; padding:0 0 0 12px;}
.aboutpage .col2 img{border:#dbdbdb solid 1px;}
/*########### about CSS End ###########*/

/*########### Testimonial CSS start ###########*/
.testimonials{width:273px; float:right;}
#Ct .sep{background:url(../img/seperation.gif) left center repeat-x;}
/*########### Testimonial CSS End ###########*/

/*########### ProductBox CSS start ###########*/
.pBox{width:100%; float:left; padding:36px 0 40px 0;}
.pBox .col{width:267px; float:left; padding:0 0 0 44px;}
.pBox .col h1{border-bottom:#d1d1d1 dotted 1px; padding-bottom:14px; height: 50px;}
.pBox .col h1 a{ text-decoration:none;}
.pBox .col p{height:255px;}
.pBox .col:first-child{padding:0;}
.pBox .col img{float:left; margin:0 16px 16px 0; border:#c5c5c5 solid 1px;}

ul.product li{ width:287px; border-right:#e6e6e6 solid 1px; border-bottom:#e6e6e6 solid 1px; height:306px; float:left; list-style:none; padding:0 12px 0 13px;}
ul.product li.last{border-right:0;}
ul.product li .desc{background:url(../img/product_shawdow.png) 0 0 no-repeat; padding:18px 0 0 0; text-align:center; font-size:16px;}
ul.product li .desc span{font-size:13px; color:#800000; display:block;}
ul.product li div{text-align:center; height:220px;}

.productD{float:left; padding:0 10px; width:919px;}
.productD .col{width:420px; float:left;}
.productD .col2{width:459px; float:right;}
.productD .mN{display:block; padding-bottom:14px;}

.productD .bdr {border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.productD table.pdesc td{border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; padding:10px;}
.productD table.grey td{background:#f5f5f5;}
.productD .white td{background:#FFFFFF!important;}


/*########### ProductBox CSS End ###########*/

/*########### breadcumb CSS start ###########*/
.breadcumb{ float:left; padding:20px 0 16px 10px; border-bottom:#d1d1d1 dotted 1px; width:929px; margin-bottom:26px;}
.breadcumb a{color:#800000;}
/*########### breadcumb CSS End ###########*/

/*########### contact CSS start ###########*/
.contact{width:100%; float:left;}
.contact .col1{width:230px; float:left;}
.contact .col2{width:263px; float:left; padding:0 0 0 30px; margin-right:30px; border-left:1px dotted #d1d1d1; border-right:1px dotted #d1d1d1; height:60px;}
.contact .col3{width:300px; float:left;}
.contact .email{padding:7px 5px 0 0;}
/*########### contact CSS End ###########*/

/*########### Management CSS start ###########*/
#management .col{width:141px; float:left;}
#management .col img{float:left;}
#management .col1{width:778px; float:left;}
#management .designation{display:block; padding-bottom:8px; font-size:12px;} 
#management .sep{background:url(../img/seperation.gif) left center repeat-x;}
#management .brd{border-left: 1px solid #fff; border-top: 1px solid #d1d1d1;}
#management table.profile td {border-bottom: 1px solid #d1d1d1; border-right:1px solid #fff;}
/*########### Management CSS End ###########*/

/*########### Customize CSS start ###########*/
.customize .col{width:262px; float:right; padding:0 28px 0 28px; border-left:1px dotted #d1d1d1; margin-left:28px; text-align:center;}
.customize .col img{display:block; padding-bottom:8px;}
/*########### Customize CSS End ###########*/

/*########### Client CSS start ###########*/
.logoBox{width:152px; float:left; padding:10px 0px; text-align:center; margin:0 30px 10px 0; }
.logoBox img{border:#e6e6e6 solid 1px; display:block; margin-bottom:5px;}
/*########### Client CSS End ###########*/

.support li{width:48%;  float:left; list-style:none; line-height:20px; padding:2px 2% 2px 0; background:url(../img/pdf.jpg) 0 4px no-repeat;}
.support li a{color:#800000; font-size:12px; padding:0 0 0 20px;}
.support li span{font-size:11px;}

#Sitemap ul li{display:block; list-style:none; line-height:18px; padding-bottom:5px; font-size:14px;}
#Sitemap ul li.head{color:#2B2B2B; font-size:14px;}
#Sitemap ul li a{color:#333333;}
#Sitemap ul li a:hover{color:#800000;}
#Sitemap ul li ul{padding:8px 0 0 0; margin:0 0 0 6px;}
#Sitemap ul li li{font-size:11px!important; background:url(../img/bull.png) 0 6px no-repeat; padding:0 0 5px 12px;}
#Sitemap ul li div.subNav{border:0;}
#Sitemap ul li div.subNav .heading, #Sitemap ul li div.subNav .subH{text-transform:none; font-weight:normal; font-size:12px;}
#Sitemap ul li div.subNav li a{font-size:11px;}
#Sitemap ul li div.subNav .subH{font-size:12px;}